[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.ConfigCount

ConfigCount - the number of configuration nodes

## Declaration

Source position: ldockctrl.pas line 211

`public property TCustomLazDockingManager.ConfigCount: Integer read GetConfigCount;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.